-S 0  -X RUN  -Q 0 -L 3   131 400
-S 0  -X RUN  -Q 0 -L 3   75 250
-S 0  -X RUN  -Q 0 -L 3   63 250
-S 1  -X RUN  -Q 1 -L 2   55 250
-S 1  -X RUN  -Q 1 -L 2   54 200
-S 1  -X RUN  -Q 1 -L 2   40 400
-S 3  -X RUN  -Q 2 -L 1   36 150
-S 3  -X RUN  -Q 2 -L 1   29 200
-S 3  -X RUN  -Q 2 -L 1   29 125
-S 2  -X RUN  -Q 3 -L 1   28 250
-S 2  -X RUN  -Q 3 -L 1   28 125
-S 2  -X RUN  -Q 3 -L 1   27 150
-S 4  27 175
-S 4  25 125
-S 4  24 200
-S 4  17 100
-S 4  13 100
-S 4  12 125
-S 4  8 300
